i cant flash the new 2.1fireware to my pre
with novaterm, i found plenty of bad blocks on /dev/store/media
does anybody know sth about this?